Référence de l'espace de nommage src.diskFull

## Classes

class | mainWindow

## Fonctions

def | sceneWithUsage (parent, rect, percent)

## Variables

dictionary | licence = {}

## Documentation des fonctions

## sceneWithUsage()

def src.diskFull.sceneWithUsage | ( |  | parent,
|  |  | rect,
|  |  | percent
| ) |  |

Paramètres

  parent | le widget père
  rect | le QRect contenant la scène
  percent | pourcentage utilisé

Renvoie
  une QGraphicsScene avec un symbole d'occupation du disque

Définition à la ligne 58 du fichier diskFull.py.

## Documentation des variables

## licence

dictionary src.diskFull.licence = {}

Définition à la ligne 4 du fichier diskFull.py.